@charset 'UTF-8';


.top-box{display:block;overflow:hidden;width:100%;min-height:530px;color:#fff;text-align:center;}
.top-box .top_tit h2{margin:0 auto;max-width:500px;padding:2% 0% 5% 0%;background:url(/kr/img/sub02/adm_tit2.png) no-repeat center 25%;font-size:68px;}
.top-box .top_tit h2 p{margin:0;padding:25px 0 0;font-size:19px; color:#fff;}
.top-box .btnwrap .btn-default.btn-adm{margin:20px 8px;padding:18px 20px;max-width: 278px; min-width:28%; font-size:16px; text-align:left;}
.top-box .btnwrap .btn-default.btn-adm .ir-bbs{position:absolute; top:22px; right:18px;}

.top-box.adm{padding: 5% 0;background:url(/kr/img/sub02/adm_tit.png) no-repeat top center;background-color: #05427e;background-size:100%;}
.top-box.adm .top_tit{padding:0 0 20%;}
.top-box.adm h2{padding:5% 0% 10% 0%;}
.top-box.adm p{padding:6px 20px 40px;color:#fff;font-size:15px;}

.top-box.infra{padding:6% 0;background: url(/kr/img/sub03/top_infra.png) no-repeat center; }
.top-box.edu{margin-bottom:40px;padding:12% 0;background: url(/kr/img/sub02/top_edu.png) no-repeat center; }
.top-box.why{padding:10% 0;background: url(/kr/img/sub01/top_why.png) no-repeat center; }
	
/*교육*/
.edu_list .ui-list__column .inner .item{min-height: 219px;overflow:auto;}
.edu_list .ui-list__column .inner .item p{min-height: 130px;}

.edu_list .col1{display:block;}
.edu_list .ui-list__column.col1 .inner .circle {margin:0; float:left;}
.edu_list .ui-list__column.col1 .inner .item{min-height:210px;}
.edu_list .ui-list__column.col1 .ui-summary{float:left;width: calc( 100% - 130px );padding-left: 50px;text-align: left;}
.edu_list .ui-list__column.col1 .ui-summary strong{text-align:left;}
.edu_list .ui-list__column.col1 .ui-summary p{min-height:auto;}
.edu_list .ui-list__column.col1 .ui-summary a{margin:20px 0 0;}


@media only screen and (max-width:900px){
.top-box .top_tit h2{margin:0 auto;max-width:440px;font-size:50px;}
.top-box .top_tit h2 p{padding:15px 0 0;}
.top-box .btnwrap{margin:0;}
.top-box .btnwrap .btn-default.btn-adm .ir-bbs{right:5px;}

.top-box.infra{padding:10% 0;}
.top-box.infra .top_tit h2{padding:5% 0;max-width:440px;background-position:center;}

}

@media only screen and (max-width:800px){
.edu_list .ui-list__column .inner{float:none; width:100%;min-height:100px;}
.edu_list .ui-list__column .inner .circle {margin:0; float:left;}
.edu_list .ui-list__column .inner .item p{min-height:auto;}
.edu_list .ui-list__column .ui-summary{float:left;width: calc( 100% - 130px );padding-left: 50px;text-align: left;}
.edu_list .ui-list__column .ui-summary strong{text-align:left;}
.edu_list .ui-list__column .ui-summary p{min-height:auto;}
.edu_list .ui-list__column .ui-summary a{margin:20px 0 0;}
}

@media only screen and (max-width:620px){
.top-box .top_tit h2{padding: 20% 30px;max-width:280px; background-size:100%;background-position:center;font-size:35px;}
.top-box .top_tit h2 p{font-size:15px}
.top-box .btnwrap .btn-default.btn-adm{display:block;margin:20px auto;padding:18px 20px;}
.top-box .btnwrap .btn-default.btn-adm .ir-bbs{right:18px;}
.top-box.adm p{font-size:14px;}
.top-box.adm .top_tit{padding:0;}
.top-box.adm .top_tit h2 {padding:20% 30px;max-width:320px; margin-top:-15%; margin-bottom:15%;background-size:100%;background-position:center;font-size:35px;}
/*연구 인프라*/
.top-box.infra .top_tit h2{padding:7% 0;max-width:310px;}
}
@media only screen and (max-width:500px){
	.edu_list .ui-list__column.col1 .inner .circle{display:block;float:none;margin:0 auto;}
	.edu_list .ui-list__column.col1 .ui-summary{float:none;width:100%;margin-top:15px;padding:0% 3%;text-align:center;}
	.edu_list .ui-list__column.col1 .ui-summary strong{text-align:center;}
	.edu_list .ui-list__column.col1 .ui-summary p{min-height:auto;}
		
	.edu_list .ui-list__column .inner .circle{display:block;float:none;margin:0 auto;}
	.edu_list .ui-list__column .ui-summary{float:none;width:100%;margin-top:15px;padding:0% 3%;text-align:center;}
	.edu_list .ui-list__column .ui-summary strong{text-align:center;}
	.edu_list .ui-list__column .ui-summary p{min-height:auto;}
}
@media only screen and (max-width:400px){ 
	.top-box.infra .top-box.edu, .top-box.why{min-height:100px;}
	.top-box .top_tit h2{font-size:30px;}
	.top-box .top_tit h2 p{padding:10px;font-size:14px}
	.adm .top_tit h2 {padding:20% 30px;max-width:280px;margin-top:40%;margin-bottom:-15%;background-size:100%;background-position:center;font-size:35px;}
}
